<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Programamos en JS</title>
</head>

<body>
    <img src="https://picsum.photos/id/1025/100/100" alt="">
    <h1>Blog</h1>
    <ul>
        <li>Home</li>
        <li>Blogs</li>
        <li>Contacto</li>    
    </ul>

    <h2>Titulo de post 1</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incidunt 
        ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
        ullamco laboris nisi ut aliquid ex ea commodi consequat.</p>

    <h2>Titulo de post 2</h2>
    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed eiusmod tempor incidunt 
        ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation 
        ullamco laboris nisi ut aliquid ex ea commodi consequat. Nemo enim ipsam voluptatem quia 
        voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni dolores eos 
        qui ratione voluptatem sequi nesciunt.</p>

    <span>Copyright 2021</span>



</body>

</html>